/* General styling */
body, html {
    font-family: sans-serif;
    color: #f6f6f6;
    background-color: #333;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: #05e619;
}
a:hover {
    text-decoration: underline;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    margin: 0;
    color: ;
}

/* Utility classes */
div.clearfix {
    clear: both;
}

/* Overall structure */
#wrap {
    width: 960px;
    margin: 0 auto;
    background-color: #000;
    padding: 20px;
}

h1.title {
    margin-bottom: 40px;
    color: #05e619;
}
h1.title img, h1.title div {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}
h1.title img {
    width: 200px;
}
h1.title div {
    width: 650px;
}
h1.title p {
    width: 580px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
h1.title span {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 142px;
}
h1.title span.left {
    background-image: url("img/left_brack_alt.jpg");
}
h1.title span.right {
    background-image: url("img/right_brack_alt.jpg");
}

h1.title a {
    color: #000;
}

#side {
    float: right;
    width: 280px;
    padding: 10px;
    padding-top: 0;

}

#footer {
    text-align: center;
    color: #666;
}

/* Content layout */
h2 {
    background-image: url("img/prompt.jpg");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 40px;
    color: #05e619;
}
h3 {
    padding: 10px;
}

ul {
    list-style-type: none;
}
ul li {
    padding: 5px;
    padding-bottom: 30px;
}
ul.applications {
    width: 550px;
}
ul.applications li {
    border-bottom: 1px solid #ccc;
}